{

	"easycom": {
		"^u-(.*)": "uview-ui/components/u-$1/u-$1.vue"
	},
	"pages": [ //pages数组中第一项表示应用启动页，参考：https://uniapp.dcloud.io/collocation/pages
		{
			"path": "pages/index/index",
			"style": {
				"navigationBarTitleText": "全国手机靓号商城",
				"enablePullDownRefresh": true,
				// #ifdef H5
				"navigationStyle": "custom",
				// #endif
				"onReachBottomDistance": 100
			}
		},
		{
			"path": "pages/flow/flow",
			"style": {
				"navigationBarTitleText": "流量卡",
				// #ifdef H5
				"navigationStyle": "custom",
				// #endif
				"enablePullDownRefresh": false
			}

		},
		{
			"path": "pages/flowDetails/flowDetails",
			"style": {
				"navigationBarTitleText": "流量卡",
				// #ifdef H5
				"navigationStyle": "custom",
				// #endif
				"enablePullDownRefresh": false
				
			}

		}, {
			"path": "pages/orderQuery/orderQuery",
			"style": {
				"navigationBarTitleText": "订单查询",
				"enablePullDownRefresh": false
			}

		}


		, {
			"path": "pages/payment/payment",
			"style": {
				"navigationBarTitleText": "订单详情",
				"enablePullDownRefresh": false
			}
		}, {
			"path": "pages/flowOrder/flowOrder",
			"style": {
				"navigationBarTitleText": "订单查询",
				// #ifdef H5
				"navigationStyle": "custom",
				// #endif
				"enablePullDownRefresh": false
				// "navigationStyle":"custom"
				
			}
		}, {
			"path": "pages/flowOrderList/flowOrderList",
			"style": {

				"navigationBarTitleText": "订单查询",
				"enablePullDownRefresh": false
			}
		}, {
			"path": "pages/PaySuccess/PaySuccess",
			"style": {
				"navigationBarTitleText": "支付失败",
				"enablePullDownRefresh": false
			}
		}, {
			"path": "pages/flowOrderDetails/flowOrderDetails",
			"style": {
				"navigationBarTitleText": "订单详情",
				"enablePullDownRefresh": false
			}
		}, {
			"path": "pages/footList/footList",
			"style": {
				"navigationBarTitleText": "我的足记",
				"enablePullDownRefresh": false
			}
		}, {
			"path": "pages/Message/Message",
			"style": {
				"navigationBarTitleText": "",
				"enablePullDownRefresh": false
			}

		}, {
			"path": "pages/webview/webview",
			"style": {
				"navigationBarTitleText": "",
				"enablePullDownRefresh": false
			}

		}
	],
	"subPackages": [{
		"root": "pageA",
		"pages": [{
				"path": "complaint/complaint",
				"style": {
					"navigationBarTitleText": "投诉建议",
					"enablePullDownRefresh": false
				}
			},
			{
				"path": "identity/identity",
				"style": {
					"navigationBarTitleText": "身份认证",
					// #ifdef H5
					"navigationStyle": "custom",
					// #endif
					"enablePullDownRefresh": false
					
				}
			},
			{
				"path": "cooperation/cooperation",
				"style": {
					// #ifdef H5
					"navigationStyle": "custom",
					// #endif
					"navigationBarTitleText": "商务合作",
					"enablePullDownRefresh": false
				}

			},
			{
				"path": "customized/customized",
				"style": {
					"navigationBarTitleText": "定制号码",
					"enablePullDownRefresh": false
				}

			},
			{
				"path": "orderSuccess/orderSuccess",
				"style": {
					"navigationBarTitleText": "付款成功",
					// #ifdef H5
					"navigationStyle": "custom",
					// #endif
					"enablePullDownRefresh": false
				}

			},
			{
				"path": "order/order",
				"style": {
					// #ifdef H5
					"navigationStyle": "custom",
					// #endif
					"enablePullDownRefresh": false
				}

			}, {
				"path": "orderList/orderList",
				"style": {
					// #ifdef H5
					"navigationStyle": "custom",
					// #endif
					"navigationBarTitleText": "订单查询",
					"enablePullDownRefresh": false
				}

			}
		]
	}],
	"preloadRule": {
		"pages/index/index": {
			"network": "all",
			"packages": ["pageA"] //包名称
		}
	},
	"globalStyle": {
		"navigationBarTextStyle": "white",
		"navigationBarTitleText": "手机靓号",
		"navigationBarBackgroundColor": "#D52E4C",
		"backgroundColor": "#F8F8F8",
		"maxWidth": 400,
		"rpxCalcMaxDeviceWidth": 400,
		"rpxCalcBaseDeviceWidth": 400,
		"rpxCalcIncludeWidth": 400
	},
	"uniIdRouter": {}
}